package q02b.exe.oficinasMunicipales.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bOficinasMunicipales extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q022HT00_ID_OFI: Identificativo de la oficina

	private String idOfi= null;

	//Q022HT00_PROV: Id Provincia

	private String idProvincia="";

	//Q022HT00_MUN - Id Municipio

    private String idMunicipio = "";

	//Q022HT00_DESC: Descripción

	private String descripcion = "";

	//Q022HT00_DESC_EUS: Descripción euskera

	private String  descripcionEus= "";

	//Q022HT00_TVIA: Tipo de via

	private String tipoVia = "";

	//Q022HT00_CALLE: Código calle

	private String calle = "";

	//Q022HT00_BLOQ: Bloque

	private String bloque = "";

	//Q022HT00_NUME: Numero

	private String numero = "";

	//Q022HT00_BIS: Bis

	private String bis = "";

	//Q022HT00_ESCA: Escalera

	private String escalera = "";

	//Q022HT00_PISO: Piso

	private String piso = "";

	//Q022HT00_Mano: Mano

	private String mano = "";

	//Q022HT00_PUER: Puerta

	private String puerta = "";

	//Q022HT00_CODP: Código Postal

	private String codigoPostal = "";

	//Q022HT00_CDIR: Complemento de direccion

	private String complementoDireccion = "";

	//Q022HT00_DEPA: Departamento o área

	private String departamento = "";

	//Q022HT00_EMAILD: Email

	private String email = "";

	//Q022HT00_TELF1D: Teléfono 1 de contacto/información del Dept

	private String telefono1 = "";

	//Q022HT00_TELF2D: Teléfono 2 de contacto/información del Dept

	private String telefono2 = "";

	//Q022HT00_FAXD: Fax del Dept.

	private String fax = "";

	//Q022HT00_WEB: Web principal 

	private String web = "";

	//NORA_T17_PROVINCIA_DS

	private String denomProvincia = "";

	//NORA_T17_MUNICIPIO_DS

	private String denomMunicipio = "";

	//NORA_T17_LOCALIZACION

	private String localizacion = "";

	public static long getSerialVersionUID() {

		return serialVersionUID;

	}

	public String getBis() {

		return bis;

	}

	public void setBis(String bis) {

		this.bis = bis;

	}

	public String getBloque() {

		return bloque;

	}

	public void setBloque(String bloque) {

		this.bloque = bloque;

	}

	public String getCalle() {

		return calle;

	}

	public void setCalle(String calle) {

		this.calle = calle;

	}

	public String getCodigoPostal() {

		return codigoPostal;

	}

	public void setCodigoPostal(String codigoPostal) {

		this.codigoPostal = codigoPostal;

	}

	public String getComplementoDireccion() {

		return complementoDireccion;

	}

	public void setComplementoDireccion(String complementoDireccion) {

		this.complementoDireccion = complementoDireccion;

	}

	public String getDepartamento() {

		return departamento;

	}

	public void setDepartamento(String departamento) {

		this.departamento = departamento;

	}

	public String getDescripcion() {

		return descripcion;

	}

	public void setDescripcion(String descripcion) {

		this.descripcion = descripcion;

	}

	public String getDescripcionEus() {

		return descripcionEus;

	}

	public void setDescripcionEus(String descripcionEus) {

		this.descripcionEus = descripcionEus;

	}

	public String getEmail() {

		return email;

	}

	public void setEmail(String email) {

		this.email = email;

	}

	public String getEscalera() {

		return escalera;

	}

	public void setEscalera(String escalera) {

		this.escalera = escalera;

	}

	public String getFax() {

		return fax;

	}

	public void setFax(String fax) {

		this.fax = fax;

	}

	public String getIdMunicipio() {

		return idMunicipio;

	}

	public void setIdMunicipio(String idMunicipio) {

		this.idMunicipio = idMunicipio;

	}

	public String getIdOfi() {

		return idOfi;

	}

	public void setIdOfi(String idOfi) {

		this.idOfi = idOfi;

	}

	public String getIdProvincia() {

		return idProvincia;

	}

	public void setIdProvincia(String idProvincia) {

		this.idProvincia = idProvincia;

	}

	public String getMano() {

		return mano;

	}

	public void setMano(String mano) {

		this.mano = mano;

	}

	public String getNumero() {

		return numero;

	}

	public void setNumero(String numero) {

		this.numero = numero;

	}

	public String getPiso() {

		return piso;

	}

	public void setPiso(String piso) {

		this.piso = piso;

	}

	public String getPuerta() {

		return puerta;

	}

	public void setPuerta(String puerta) {

		this.puerta = puerta;

	}

	public String getTelefono1() {

		return telefono1;

	}

	public void setTelefono1(String telefono1) {

		this.telefono1 = telefono1;

	}

	public String getTelefono2() {

		return telefono2;

	}

	public void setTelefono2(String telefono2) {

		this.telefono2 = telefono2;

	}

	public String getTipoVia() {

		return tipoVia;

	}

	public void setTipoVia(String tipoVia) {

		this.tipoVia = tipoVia;

	}

	public String getWeb() {

		return web;

	}

	public void setWeb(String web) {

		this.web = web;

	}

	public String getDenomProvincia() {

		return denomProvincia;

	}

	public void setDenomProvincia(String denomProvincia) {

		this.denomProvincia = denomProvincia;

	}

	public String getDenomMunicipio() {

		return denomMunicipio;

	}

	public void setDenomMunicipio(String denomMunicipio) {

		this.denomMunicipio = denomMunicipio;

	}

	public String getLocalizacion() {

		return localizacion;

	}

	public void setLocalizacion(String localizacion) {

		this.localizacion = localizacion;

	}

		

}

